/*
Design by NodeThirtyThree for Free CSS Templates
http://www.nodethirtythree.com/ + http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0px;
	padding: 0px;
	background: #DCCDBA url(images/bg.jpg)  top;
	margin: 0 auto 

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #797979;
}

h1, h2, h3 {
	margin-top: 0px;
	text-transform: lowercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}

h1 {
	font-size: 42px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

p, ul, ol {
	margin-top: 0px;
	line-height: 160%;
}

ul, ol {
}

a {
	color: #0098A4;
}


A:LINK {
  color : #0098A4;
 FONT: 14px  arial, sans-serif; font-weight: bold ;
 text-decoration : none;
}

A:HOVER {
	color :#fff;
 FONT: 14px  arial, sans-serif; font-weight: bold ;
 text-decoration : none;
}
A:VISITED {
  color : #0098A4;
 FONT: 14px  arial, sans-serif; font-weight: bold ;
 text-decoration : none;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	margin: 0px auto;
}

img.alignleft {
	margin-right: 20px;
}

img.alignright {
	margin-left: 20px;
}

a img {
	border: none;
	}



/* Logo */

#logo {
	float: left;
}

#logo h1, #logo h2 {
	float: left;
	margin: 0px;
}

#logo h1 {
	padding: 60px 0px 0px 30px;
}

#logo h2 {
	padding: 80px 0px 0px 10px;
}

#logo a {
	text-decoration: none;
	color: #797979;
}

#logo a:hover {
	text-decoration: underline;
	color: #0098A4;
}

#logo h2, #logo h2 a {
	font-size: 13px;
	color: #9F9F9F;
}



/* Page */

.post {
}

.post .title {
	padding: 0px 0px 0px 15px;
	background: url(images/img03.gif) no-repeat left top;
}

.post .title h2, .post .title h3 {
	margin: 0px;
}

.post .title h2 a, .post .title h3 a {
	text-decoration: none;
	color: #FFFFFF;
}

.post .title h2 a:hover, .post .title h3 a:hover {
	text-decoration: underline;
}

.post .title p {
	margin: 0px;
	text-transform: lowercase;
	font-size: 16px;
	color: #8D8D8D;
}

.post .title p a {
	text-decoration: none;
	color: #8D8D8D;
}

.post .entry {
	padding: 15px 15px 25px 15px;
}



#sidebar h2 {
	height: 27px;
	margin: 0px;
	padding: 3px 0px 0px 15px;
	background: url(../images/img03.gif) no-repeat left top;
	font-size: 24px;
	color: #FFFFFF;
}
#title h2 {
	height: 27px;
	width: 180px;
	margin: 0px;
	padding: 0;
	background: url(images/img04.gif) no-repeat left top;
	font-size: 24px;
	color: #FFFFFF;
}
#sidebar A:LINK {
  color : #0098A4;
 FONT: 14px  arial, sans-serif; font-weight: bold ;
 text-decoration : none;
}

#sidebar  A:HOVER {
	color :#FDE47F;
 FONT: 14px  arial, sans-serif; font-weight: bold ;
 text-decoration : none;
}


.hebrewText {
font : 14px  arial ;
text-align : right;
line-height: 16px;
color   : #111111;
}
.englishText {
font : 12px  arial ;
text-align : left;
line-height: 16px;
color   : #111111;
}
/* Footer */
#footer p {
	margin: 0px;
	text-align: left;

	
}

#footer A {
	COLOR: #0e909c; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#footer A:hover {
	COLOR: #fafafa
}

#wrapper {
	
	width:950px ;
	margin: 0 auto ;

}

#header  {width:950px;height: 75px;margin: 0px auto;}
#page  {width:950px; margin: 0px auto;}
#sidebar {float: right ;width: 190px;}
#footer  {width:950px; margin: 0px auto;}

